{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:00Z"
    },
    "lastModificationSignature": "0adaa0e2446530830dd80e9166fb25d768d2118fdc7d845c3fdc1c8608befa2d"
  }
}